body {
    font-size: 103%;
}

* {
    box-sizing: border-box;
}

.navbar {
    overflow-x: auto!important;
}

dt {
    font-weight: bold;
}

dd {
    margin-left: 12px;
}

table {
    border-collapse: collapse;
}

table th {
    color: #ddd;
    font-weight: bold;
}

th, td {
    border-bottom: 1px solid #ddd;
}

table td {
    padding: 6px;
}

.width-max {
    max-width: 90px;
    overflow-y: auto;
}

.active-link {
    font-weight: bold;
}

.hash-placement {
    font-size: 3em;
    font-weight: bold;
}

.float-right {
    float: right;
}

.font-red {
    color: red;
}

.font-white {
    color: white;
}

.font-black {
    color: black;
}

.font-lime {
    color: lime;
}

.font-economica {
    font-family: Economica;
}

footer .column ul li a {
    color: rgb(27, 219, 243);
}

footer .column ul li a:hover {
    color: #fff;
}

.column p, .column ul li {
    margin-top: 9px;
    margin-left: 9px;
    margin-bottom: 6px;
}

.margin6px {
    margin: 6px;
}

.margin12px {
    margin: 12px
}

.text-center {
    text-align: center!important;
}

.height-24px {
    height: 24px;
}

.html5-logo, .digital-ocean-logo {
    height: 90px;
}

.bar-space {
    margin-top: 33px;
}

h4 {
    font-size: 123%;
    text-decoration: underline;
}

.main-font {
    font-family: BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif
}

/*Toast Messages*/

.toast {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 99;
    max-width: 100%;
    opacity: 0;
    transform: translate(75%, 0);
    transition: all 0.3s ease, transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.toast.displayed {
    opacity: 1;
    transform: translate(0, 0);
}

.toast>.body {
    font-size: initial;
    margin: 0em 21px 0em 0em;
    padding: 24px;
    word-wrap: break-word;
    border-radius: 3px;
    background: black;
    color: white;
    border-radius: 10px;
    box-shadow: 0 2px 8px rgb(0, 0, 0);
}

.toast>.body.info {
    background: rgb(72, 72, 236);
}

.toast>.body.warning {
    background: rgba(221, 130, 25, 0.9);
}

.toast>.body.error {
    text-shadow: 0 0 1px black;
    background: rgba(134, 7, 7, 0.9);
}

.toast>.body.done {
    background: rgba(10, 122, 21, 0.9);
}

.toast>.close {
    position: absolute;
    right: 24px;
    top: 2px;
    z-index: 100;
    float: right;
    font-family: monospace;
    font-size: 20px;
    cursor: pointer;
    color: #da1b1b;
    text-shadow: none;
}

/* end toast*/

#iAlias {
    text-align: center;
    width: 250px;
    font-size: 20px;
}

.lsp2 {
    letter-spacing: 2px;
}

.styled-scroll::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #00d1b2;
    border-radius: 0px 5px 5px 0px;
}

.styled-scroll::-webkit-scrollbar {
    width: 10px;
    background-color: #00d1b2;
    scroll-behavior: smooth;
}

.styled-scroll::-webkit-scrollbar-thumb {
    border-radius: 5px;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #865d53;
}


/** overrides **/

.hero {
    overflow-x: auto;
    min-height: 100%;
    height: 100vh;
}

.hero.is-primary .tabs a {
    color: #fff!important;
}

.notification.has-background-link, .notification.is-primary {
    background-color: #865d53!important;
}

.hero.is-medium .hero-body {
    padding-top: 0px;
    padding-bottom: 0px;
}